b.red-txt {
    color: #ff0000;
}
.row.stretch-row{
	width:55%;
	margin:auto
}
.row.stretch-row {
    left: 50%;
    position: fixed;
    z-index: 9999;
    transform: translate(-50%,-50%);
    top: 50%;
    background: white;
}
img.pop-img {
    max-width: 100%;
    height: auto;
}

.popup-inner {
    display: flex;
    align-items: stretch;
}
.popup-inner>.vc_col-sm-8 {
    display: flex;
    align-items: center;
    border-left: 10px solid #ff0000;
}
.stretch-row h3 {
    font-size: 25px;
}
.content-inner {
    padding: 30px 0px;
}
.content-inner.revision {.stretch-row .vc_col-sm-4
    border-bottom: 1px solid #0000004f;
}

.stretch-row .vc_col-sm-4{
    padding:0px;
}
.row.stretch-row {
    box-shadow: 0px 0px 20px grey;
}
.popup-inner>.vc_col-sm-8>div {
    padding: 50px;
}
button.close-btn {
    position: absolute;
    top: 10px;
    right: 30px;
    font-size: 25px;
    color: #b3b3b3;
    background: transparent;
    border: none;
    z-index: 999;
    padding: 0px;
}
.content-row img {
    width: 5%;
}
.content-row p{
    font-size:16px;
}
.popup-inner>div {
    display: flex;
}
@media only screen and (min-width: 1401px){
.stretch-row .vc_col-sm-4 {
    width: 100%;
}
}
@media only screen and (max-width: 1400px){
.vc_col-sm-4 {
    width: 100%;
}
.row.stretch-row {
    width: 65%;
    margin: auto;
}
}

@media only screen and (max-width: 1199px){
.popup-inner>.vc_col-sm-8>div {
    padding: 0px 30px;
}
}
@media only screen and (max-width: 991px){
.stretch-row h3 {
    font-size: 20px;
}
.popup-inner>.vc_col-sm-8>div {
    padding: 0px 20px;
}
}
@media only screen and (max-width: 767px){
.popup-inner {
    flex-direction: column;
}
.popup-inner>div.vc_col-sm-4 {
    display:none;
}
.row.stretch-row {
    width: 90%;
    margin: auto;
}
}
@media only screen and (max-width: 478px){
.content-row img {
    width: 10%;
}
}